Replace underscores with spaces in categories
Closed, ResolvedPublic

Description

Please replace underscores with spaces in the categories wikitext.


Version: unspecified
Severity: normal

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz30715.
Raymond created this task.Via LegacySep 2 2011, 11:25 PM
jeremyb added a comment.Via ConduitSep 3 2011, 12:45 AM

Example:

http://commons.wikimedia.org/w/index.php?title=File:Escalier_ch%C3%A2teau_Herm.jpg&action=edit&oldid=58818002

This happens for all categories, not just the one hardcoded in the UploadWizard config. (it's hardcoded with spaces not underscores)

bzimport added a comment.Via ConduitSep 17 2011, 2:49 AM

neilk wrote:

This was fixed in r96340 & r96918

Gilles raised the priority of this task from "Normal" to "Unbreak Now!".Via WebDec 4 2014, 10:27 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles added a project: Multimedia.
Gilles lowered the priority of this task from "Unbreak Now!" to "Normal".Via ConduitDec 4 2014, 11:20 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.